apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  labels:
    io.kompose.service: trgenerator-media
  name: trgenerator-media
  namespace: <NS>
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 10Mi
status: {}
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  labels:
    io.kompose.service: trgenerator-textdocs-migrations
  name: trgenerator-textdocs-migrations
  namespace: <NS>
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 50Mi
status: {}
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  labels:
    io.kompose.service: trgenerator-gestionreservas-migrations
  name: trgenerator-gestionreservas-migrations
  namespace: <NS>
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 50Mi
status: {}
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  labels:
    io.kompose.service: trgenerator-siemensusers-migrations
  name: trgenerator-siemensusers-migrations
  namespace: <NS>
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 50Mi
status: {}
